2 Replies Latest reply on Apr 11, 2008 12:05 AM by pwillener

    Multiple version of Adobe on 1 client pc

      Hyperion reports requirement is Adobe reader 5 or 6.

      Other applications require Adobe reader 8.

      How can I accommodate Multiple versions of Adobe reader on 1 client pc?